! Pwscf input file created with ciftopw.py 
! Compound: Co4SnSb12
&control
         calculation     = 'scf'
         prefix          = 'Co4SnSb12'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           14.9253424995109327
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            1.0000000000000002
         celldm(4)       =           -0.3333333333333331
         celldm(5)       =           -0.3333333333333331
         celldm(6)       =           -0.3333333333333331
         nat             =       17
         ntyp            =        3
         ecutwfc         =       80.00000000
         ecutrho         =      320.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Co  58.9332 Co.rel-pbe-oncvpsp.UPF 
Sn 118.7100 Sn.rel-pbe-dn-rrkjus_psl.1.0.0.UPF 
Sb 121.7600 Sb.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
4 4 4 0 0 0 

